using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class GameManager : D_MonoSingleton<GameManager>
{
    public void LoadMain()
    {
        SceneManager.LoadScene("Main");
    }

    public void LoadGame()
    {
        SceneManager.LoadScene("Game");
    }

    public void NextLevel()
    {
        PlayerData.Instance.CurrentLevel++;
        LoadGame();
    }
}